<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_ng_template">
    <sp_ng_template action="INSERT_OR_UPDATE">
        <id>nr-my-assets-LP-2.0.html</id>
        <sp_widget display_value="RocketFuel My Account - Assets">1e2464030fc203006034943be1050e43</sp_widget>
        <sys_class_name>sp_ng_template</sys_class_name>
        <sys_created_by>dwaine.best</sys_created_by>
        <sys_created_on>2021-11-23 22:21:11</sys_created_on>
        <sys_id>2d4008c91b888d10103355bf034bcb29</sys_id>
        <sys_name>nr-my-assets-LP-2.0.html</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_ng_template_2d4008c91b888d10103355bf034bcb29</sys_update_name>
        <template><![CDATA[<div class="panel panel-default">

  <div class="panel-heading">
    <h4 class="panel-title">
      {{::options.title}}
    </h4>
  </div>

  <div ng-if="data.assets.length == 0" class="panel-body wrapper-lg text-center nr-empty-state m-t-lg">
    <img src="nr-lp-my-account-assets.svg" />
    <span class="text-muted padder-t-md">${Currently no assets to display.}</span>
  </div>

  <div ng-if="data.assets.length > 0" class="list-group">
    <div class="list-group-item" ng-repeat="asset in ::data.assets">
      <div class="row">
        <div class="col-xs-12 col-sm-9">
          <strong>{{::asset.display_name}}</strong>
          <div ng-if="asset.assigned" class="small m-t-xs">Date Assigned: {{::asset.assigned}}</div>
        </div>
      </div>
    </div>
  </div>
</div>]]></template>
    </sp_ng_template>
</record_update>
